var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_global-error/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__20ae1db3._.js")
R.c("server/chunks/ssr/my-quran-app_77537880._.js")
R.c("server/chunks/ssr/e1aca_next_dist_6acbbde4._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0db02b49._.js")
R.c("server/chunks/ssr/[root-of-the-server]__5a284dfe._.js")
R.c("server/chunks/ssr/e1aca_next_dist_98357d03._.js")
R.c("server/chunks/ssr/my-quran-app_app_c81c01e2._.js")
R.c("server/chunks/ssr/my-quran-app__next-internal_server_app__global-error_page_actions_291b6e1b.js")
R.m(87144)
module.exports=R.m(87144).exports
